Page MenuHomePhabricator

Unnecessary line break for "result 1 to ..." on Special:Search
Closed, ResolvedPublic

Description

Take a look at the following picture:

The "Ergebnisse 1 bis 20 von ..." line shouldn't take a new line on the page. It should instead be at the right side of the search input field and button (where enough space is available).

Event Timeline

Florian created this task.Jun 3 2016, 3:07 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 3 2016, 3:07 PM

Change 292571 had a related patch set uploaded (by Florianschmidtwelzow):
Fix float of search input on Special:Search

https://gerrit.wikimedia.org/r/292571

Deskana added a subscriber: Deskana.Jun 4 2016, 5:56 AM

@Florian Thanks for your diligent work, here! :-)

Thanks! :) However, I broke it, so I should fix it :D

matmarex closed this task as Resolved.Jun 6 2016, 2:55 PM
matmarex removed a project: Patch-For-Review.

Change 292571 merged by jenkins-bot:
Fix float of search input on Special:Search

https://gerrit.wikimedia.org/r/292571